--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clear all named context validators off of the resource
full_name: DataMapper::Validate::ContextualValidators#clear!
is_singleton: false
name: clear!
params: ()
visibility: public
